Author Topic: [Solved] Problem upgrading to Zentyal 5.0  (Read 2210 times)

Maxwell

  • Zen Apprentice
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
[Solved] Problem upgrading to Zentyal 5.0
« on: February 04, 2017, 01:23:55 pm »
Hello,

I'm currently using Zentyal 4.2.3, but wanted to upgrade to version 5.0. The problem is during the upgrade process Zentyal wants to upgrade my version of Perforce which I don't want.

Luckily I made a complete backup before I did the upgrade so I was able to revert back to my previous installation.

Is there anyway to prevent Perforce being updated during the upgrade process?

Thanks
« Last Edit: February 05, 2017, 10:41:34 pm by Maxwell »

J. A. Calvo

  • Zentyal Staff
  • Zen Hero
  • *****
  • Posts: 1986
  • Karma: +67/-3
    • View Profile
    • http://blogs.zentyal.org/jacalvo
Re: Propblem upgrading to Zentyal 5.0
« Reply #1 on: February 05, 2017, 01:36:39 pm »
Zentyal Server Lead Developer